# who Requests WHO information
Usage
    who {[mask] | [channel]}
Description
Requests WHO information about the specified user or channel. If no parameter is specified, requests a WHO information about the current channel. This command is connection dependant.
Syntax Specification
    who {[mask] | [channel]}
See also
names

Index, Commands

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009